<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Portelo </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Montalegre ,  Padornelos ,  Coto de Sedim <span>,  170620 </span><br></br><span><strong>Latitude: </strong> 547,6 </span><span>, <strong>Longitude: </strong> 230,6 </span><span>, <strong>Altitude: </strong>1259m </span><br></br><br></br><span><strong>Descrição: </strong> Castelo </span><br></br><span><strong>Acessos: </strong>Cerca de 600 metros para Norte da aldeia de Sendim. O acesso faz-se a pï¿½
         (cerca de 10 minutos), por caminho carreteiro, a partir da aldeia de Sendim.
         A esta acede-se por um ramal alcatroado da recente estrada municipal que
         liga a vila de Montalegre ï¿½ fronteira galega, por Sendim. O monumento nï¿½o
         estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>O castelo do Portelo foi uma importante praï¿½a forte fronteiriï¿½a garantindo,
         com os castelos da Piconha, Montalegre, Monforte de Rio Frio e Chaves, a
         defesa dos acessos aos vales do Cï¿½vado e Tï¿½mega, tanto nos tempos medievais
         como no conturbado sï¿½culo XVII da "restauraï¿½ï¿½o", na sequï¿½ncia de cujas
         guerras foi destruï¿½do. Hoje identificam-se tï¿½nues vestï¿½gios de muralhas e
         entalhes nas penedias do topo da elevaï¿½ï¿½o, recolhendo-se fragmentos de
         cerï¿½mica comum nas encostas. O castelo parece ter sido erguido sobre as
         ruï¿½nas de um antigo  castro
         romanizado, ocupando a parte superior de um monte que domina a base
         da vertente poente da serra do Larouco, dominando a via natural de trï¿½nsito
         entre os vales dos rios Cï¿½vado e Salas, sobre os quais disfruta de uma ampla
         panorï¿½mica. Dos tempos medievais nï¿½o se conhece documentaï¿½ï¿½o que permita
         traï¿½ar a sua histï¿½ria. No primeiro quartel do sï¿½culo XVI foi desenhado por
         Duarte Darmas, que registou com pormenor as planta e vistas laterais da
         fortificaï¿½ï¿½o. Trata-se de uma fortificaï¿½ï¿½o simples, comcerca de planta sub-rectangular
         ao centro da qual, coroando a penedia
         do topo do monte, se levanta isolada a torre de menagem. O conjunto revela
         um modelos arquitectï¿½nico que podemos classificar de " romï¿½nico", caracterï¿½stico
         dos sï¿½culos XI-XII. ï¿½
         ï¿½poca do desenho de Duarte Darmas, a torre de menagem estava em ruï¿½nas, como
         se percebe pelas brechas desenhadas no lado Norte. A aldeia de Sendim ï¿½
         representada a Sudoeste, afastada da fortaleza. </span><br></br><br></br><span><strong>INTERP: </strong>Castelo de fundaï¿½ï¿½o medieval dos sï¿½culos XI-XII</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>ALMEIDA, J.(1943). O Livro das Fortalezas de Duarte Darmas. Lisboa, 1943,
         pp.371-386. </span><br></br><span><strong>BIBLIO: </strong> COSTA, J.G.(1968). Montalegre e Terras de Barroso. Montalegre,
         1968. </span><br></br><span><strong>BIBLIO: </strong> GARCIA MAï¿½A, L.M.(1988). La frontera hispano-romana en la provincia
         de Ourense, Boletin Auriense, Anexo 11, Museo Arqueoloxico Provincial,
         Ourense, 1988. </span><br></br><span><strong>BIBLIO: </strong> FONTES, L.(1992). Sï¿½tios e Achados Arqueolï¿½gicos do Concelho de
         Montalegre. Braga, 1992 (ediï¿½ï¿½o policopiada da CCRN - Porto). </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Apesar do inegï¿½vel significado histï¿½rico regional e mesmo nacional do
         castelo de Portelo, do monumento praticamente nada resta e o sï¿½tio, embora
         beneficie de um excelente enquadramento paisagï¿½stico, estï¿½ muito destruï¿½do,
         designadamente por tentativas recentes de florestaï¿½ï¿½o.</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>